### Hierarchy

- ExternalServicesRepository

### Implemented by

- ExternalServicesRepositoryImpl

## Index

### Methods

- callExternalService
- getExternalServices

## Methods

### callExternalService

- callExternalService(serviceCall: ServiceCall): Promise<ServiceResponse>

- - Defined in repository/services/ExternalServicesRepository.ts:6

  #### Parameters

  - ##### serviceCall: ServiceCall

  #### Returns Promise<ServiceResponse>

### getExternalServices

- getExternalServices(): Promise<Array<ExternalService>>

- - Defined in repository/services/ExternalServicesRepository.ts:8

  #### Returns Promise<Array<ExternalService>>

Generated using TypeDoc